<?
$nowdate = date(j);
$nowmonth = date(n);
$nowyear - date(Y);
?>
<table width="100%"  border="0" cellpadding="5" cellspacing="1" class="ft" align="center">
<form name="frmsearch" method="post" action="transaction.php">
 <tr class="ct" height="25"><td colspan="11">Search Withdraws</td></tr>
 <tr ><td>Type</td><td><select name="cboType" class="cbo">
 <option value="pending">Pending</option>
<option value="complete">Complete</option>
<option value="suspended">Suspended</option>
</select>
 </td><td>After</td><td>
 <select name="cboAday" class="cbo">
 <option value="">Day</option>
 <?php
 for($i=1;$i<=31;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td>
 <td>
 <select name="cboAmonth" class="cbo">
				<option value="">Month</option>
				<?
					$montharr="dumm,Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec";
					$month=explode(',',$montharr);
					for($i=1;$i<=12;$i++) { 
					   echo "<option value=$i>$month[$i]</option>"; 
					}
				?>
			  </select>
 </td>
 <td> <select name="cboAyear" class="cbo">
 <option value="">Year</option>
 <?php
 for($i=2004;$i<=2020;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td>
 <td>Before</td>
<td>
 <select name="cboBday" class="cbo">
 <option value="">Day</option>
 <?php
 for($i=1;$i<=31;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td>
 <td>
 <select name="cboBmonth" class="cbo">
				<option value="">Month</option>
				<?
					$montharr="dumm,Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec";
					$month=explode(',',$montharr);
					for($i=1;$i<=12;$i++) { 
					   echo "<option value=$i>$month[$i]</option>"; 
					}
				?>
			  </select>
 </td>
 <td> <select name="cboByear" class="cbo">
 <option value="">Year</option>
 <?php
 for($i=2004;$i<=2020;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td><td align="center"><input type="hidden" name="makesearch" value="yes">
 <input type="submit" class="button"   name="search" value="Search" ></td></tr>
</form></table><BR>